/*
 * @Author: your name
 * @Date: 2021-12-23 11:05:25
 * @LastEditTime: 2021-12-23 11:11:36
 * @LastEditors: Please set LastEditors
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: /MedicalWisdomCheckSys/src/constant.ts
 */



export const getScoreColor = (key: string)=>{
      
    switch(key){
         case 'A':
             return '#69D1CC';
         case 'B':
             return '#80ABFF';
         case 'C':
             return '#FFC080';
         case 'D': 
             return '#3377FF';
         case 'E':
             return '#690'
    }
}